Bug 63674 - very bad russian translation
Summary: very bad russian translation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-17 10:11 UTC by Leonid Kanter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-17 13:10:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leonid Kanter 2002-04-17 10:11:05 UTC
Description of Problem:

gnome-libs Russian translation from gnome cvs is very bad. Please use
translation from redhat  translate cvs

Comment 1 Havoc Pennington 2002-04-17 12:27:01 UTC
Is this only gnome-libs, or all the packages?

Comment 2 Leonid Kanter 2002-04-17 13:10:18 UTC
All gnome packages. Some packages with broken translations are absent in redhat
translate cvs. Especially evolution and gtkhtml.

Comment 3 Havoc Pennington 2002-07-05 22:04:17 UTC
Bug no longer applies. For the next release, we'll be using the translation from
gnome cvs; it should be updated there in the near future to make it into this
release.


Note You need to log in before you can comment on or make changes to this bug.